# DefaultDirection

This default diction of this sort

## Example Usage

```typescript
import { DefaultDirection } from "@lukehagar/plexjs/sdk/models/shared";

let value: DefaultDirection = DefaultDirection.Desc;
```

## Values

| Name   | Value  |
| ------ | ------ |
| `Asc`  | asc    |
| `Desc` | desc   |